.sign-in-appear {
  opacity: 0.01;
}

.sign-in-appear.sign-in-appear-active {
  opacity: 1;
  transition: opacity 500ms ease-in;
}

.error-enter {
  opacity: 0.01;
}

.error-enter.error-enter-active {
  opacity: 1;
  transition: opacity 250ms ease-in;
}

.error-leave {
  opacity: 1;
}

.error-leave.error-leave-active {
  opacity: 0.01;
  transition: opacity 250ms ease-in;
}
